/*------------------------------------------------------------------
	IMPORT FILES
-------------------------------------------------------------------*/

@import url(https://use.fontawesome.com/releases/v5.15.4/css/all.css);
.px-0{padding:0!important}
/*--- Margin & Padding --*/
/*-- Margin Top --*/
.mt-5 {
margin-top: 5px; }

.mt-10 {
margin-top: 10px; }

.mt-15 {
margin-top: 15px; }

.mt-20 {
margin-top: 20px; }

.mt-25 {
margin-top: 25px; }

.mt-30 {
margin-top: 30px; }

.mt-35 {
margin-top: 35px; }

.mt-40 {
margin-top: 40px; }

.mt-45 {
margin-top: 45px; }

.mt-50 {
margin-top: 50px; }

.mt-55 {
margin-top: 55px; }

.mt-60 {
margin-top: 60px; }

.mt-65 {
margin-top: 65px; }

.mt-70 {
margin-top: 70px; }

.mt-75 {
margin-top: 75px; }

.mt-80 {
margin-top: 80px; }

.mt-85 {
margin-top: 85px; }

.mt-90 {
margin-top: 90px; }

.mt-95 {
margin-top: 95px; }

.mt-100 {
margin-top: 100px; }

.mt-105 {
margin-top: 105px; }

.mt-110 {
margin-top: 110px; }

.mt-115 {
margin-top: 115px; }

.mt-120 {
margin-top: 120px; }

.mt-125 {
margin-top: 125px; }

.mt-130 {
margin-top: 130px; }

.mt-135 {
margin-top: 135px; }

.mt-140 {
margin-top: 140px; }

.mt-145 {
margin-top: 145px; }

.mt-150 {
margin-top: 150px; }

.mt-155 {
margin-top: 155px; }

.mt-160 {
margin-top: 160px; }

.mt-165 {
margin-top: 165px; }

.mt-170 {
margin-top: 170px; }

.mt-175 {
margin-top: 175px; }

.mt-180 {
margin-top: 180px; }

.mt-185 {
margin-top: 185px; }

.mt-190 {
margin-top: 190px; }

.mt-195 {
margin-top: 195px; }

.mt-200 {
margin-top: 200px; }

/*-- Margin Bottom --*/
.mb-5 {
margin-bottom: 5px; }

.mb-10 {
margin-bottom: 10px; }

.mb-15 {
margin-bottom: 15px; }

.mb-20 {
margin-bottom: 20px; }

.mb-25 {
margin-bottom: 25px; }

.mb-30 {
margin-bottom: 30px; }

.mb-35 {
margin-bottom: 35px; }

.mb-40 {
margin-bottom: 40px; }

.mb-45 {
margin-bottom: 45px; }

.mb-50 {
margin-bottom: 50px; }

.mb-55 {
margin-bottom: 55px; }

.mb-60 {
margin-bottom: 60px; }

.mb-65 {
margin-bottom: 65px; }

.mb-70 {
margin-bottom: 70px; }

.mb-75 {
margin-bottom: 75px; }

.mb-80 {
margin-bottom: 80px; }

.mb-85 {
margin-bottom: 85px; }

.mb-90 {
margin-bottom: 90px; }

.mb-95 {
margin-bottom: 95px; }

.mb-100 {
margin-bottom: 100px; }

.mb-105 {
margin-bottom: 105px; }

.mb-110 {
margin-bottom: 110px; }

.mb-115 {
margin-bottom: 115px; }

.mb-120 {
margin-bottom: 120px; }

.mb-125 {
margin-bottom: 125px; }

.mb-130 {
margin-bottom: 130px; }

.mb-135 {
margin-bottom: 135px; }

.mb-140 {
margin-bottom: 140px; }

.mb-145 {
margin-bottom: 145px; }

.mb-150 {
margin-bottom: 150px; }

.mb-155 {
margin-bottom: 155px; }

.mb-160 {
margin-bottom: 160px; }

.mb-165 {
margin-bottom: 165px; }

.mb-170 {
margin-bottom: 170px; }

.mb-175 {
margin-bottom: 175px; }

.mb-180 {
margin-bottom: 180px; }

.mb-185 {
margin-bottom: 185px; }

.mb-190 {
margin-bottom: 190px; }

.mb-195 {
margin-bottom: 195px; }

.mb-200 {
margin-bottom: 200px; }

/*-- Margin Left --*/
.ml-5 {
margin-left: 5px; }

.ml-10 {
margin-left: 10px; }

.ml-15 {
margin-left: 15px; }

.ml-20 {
margin-left: 20px; }

.ml-25 {
margin-left: 25px; }

.ml-30 {
margin-left: 30px; }

.ml-35 {
margin-left: 35px; }

.ml-40 {
margin-left: 40px; }

.ml-45 {
margin-left: 45px; }

.ml-50 {
margin-left: 50px; }

.ml-55 {
margin-left: 55px; }

.ml-60 {
margin-left: 60px; }

.ml-65 {
margin-left: 65px; }

.ml-70 {
margin-left: 70px; }

.ml-75 {
margin-left: 75px; }

.ml-80 {
margin-left: 80px; }

.ml-85 {
margin-left: 85px; }

.ml-90 {
margin-left: 90px; }

.ml-95 {
margin-left: 95px; }

.ml-100 {
margin-left: 100px; }

.ml-105 {
margin-left: 105px; }

.ml-110 {
margin-left: 110px; }

.ml-115 {
margin-left: 115px; }

.ml-120 {
margin-left: 120px; }

.ml-125 {
margin-left: 125px; }

.ml-130 {
margin-left: 130px; }

.ml-135 {
margin-left: 135px; }

.ml-140 {
margin-left: 140px; }

.ml-145 {
margin-left: 145px; }

.ml-150 {
margin-left: 150px; }

.ml-155 {
margin-left: 155px; }

.ml-160 {
margin-left: 160px; }

.ml-165 {
margin-left: 165px; }

.ml-170 {
margin-left: 170px; }

.ml-175 {
margin-left: 175px; }

.ml-180 {
margin-left: 180px; }

.ml-185 {
margin-left: 185px; }

.ml-190 {
margin-left: 190px; }

.ml-195 {
margin-left: 195px; }

.ml-200 {
margin-left: 200px; }

/*-- Margin Right --*/
.mr-5 {
margin-right: 5px; }

.mr-10 {
margin-right: 10px; }

.mr-15 {
margin-right: 15px; }

.mr-20 {
margin-right: 20px; }

.mr-25 {
margin-right: 25px; }

.mr-30 {
margin-right: 30px; }

.mr-35 {
margin-right: 35px; }

.mr-40 {
margin-right: 40px; }

.mr-45 {
margin-right: 45px; }

.mr-50 {
margin-right: 50px; }

.mr-55 {
margin-right: 55px; }

.mr-60 {
margin-right: 60px; }

.mr-65 {
margin-right: 65px; }

.mr-70 {
margin-right: 70px; }

.mr-75 {
margin-right: 75px; }

.mr-80 {
margin-right: 80px; }

.mr-85 {
margin-right: 85px; }

.mr-90 {
margin-right: 90px; }

.mr-95 {
margin-right: 95px; }

.mr-100 {
margin-right: 100px; }

.mr-105 {
margin-right: 105px; }

.mr-110 {
margin-right: 110px; }

.mr-115 {
margin-right: 115px; }

.mr-120 {
margin-right: 120px; }

.mr-125 {
margin-right: 125px; }

.mr-130 {
margin-right: 130px; }

.mr-135 {
margin-right: 135px; }

.mr-140 {
margin-right: 140px; }

.mr-145 {
margin-right: 145px; }

.mr-150 {
margin-right: 150px; }

.mr-155 {
margin-right: 155px; }

.mr-160 {
margin-right: 160px; }

.mr-165 {
margin-right: 165px; }

.mr-170 {
margin-right: 170px; }

.mr-175 {
margin-right: 175px; }

.mr-180 {
margin-right: 180px; }

.mr-185 {
margin-right: 185px; }

.mr-190 {
margin-right: 190px; }

.mr-195 {
margin-right: 195px; }

.mr-200 {
margin-right: 200px; }

/*-- Padding Top --*/
.pt-5 {
padding-top: 5px; }

.pt-10 {
padding-top: 10px; }

.pt-15 {
padding-top: 15px; }

.pt-20 {
padding-top: 20px; }

.pt-25 {
padding-top: 25px; }

.pt-30 {
padding-top: 30px; }

.pt-35 {
padding-top: 35px; }

.pt-40 {
padding-top: 40px; }

.pt-45 {
padding-top: 45px; }

.pt-50 {
padding-top: 50px; }

.pt-55 {
padding-top: 55px; }

.pt-60 {
padding-top: 60px; }

.pt-65 {
padding-top: 65px; }

.pt-70 {
padding-top: 70px; }

.pt-75 {
padding-top: 75px; }

.pt-80 {
padding-top: 80px; }

.pt-85 {
padding-top: 85px; }

.pt-90 {
padding-top: 90px; }

.pt-95 {
padding-top: 95px; }

.pt-100 {
padding-top: 100px; }

.pt-105 {
padding-top: 105px; }

.pt-110 {
padding-top: 110px; }

.pt-115 {
padding-top: 115px; }

.pt-120 {
padding-top: 120px; }

.pt-125 {
padding-top: 125px; }

.pt-130 {
padding-top: 130px; }

.pt-135 {
padding-top: 135px; }

.pt-140 {
padding-top: 140px; }

.pt-145 {
padding-top: 145px; }

.pt-150 {
padding-top: 150px; }

.pt-155 {
padding-top: 155px; }

.pt-160 {
padding-top: 160px; }

.pt-165 {
padding-top: 165px; }

.pt-170 {
padding-top: 170px; }

.pt-175 {
padding-top: 175px; }

.pt-180 {
padding-top: 180px; }

.pt-185 {
padding-top: 185px; }

.pt-190 {
padding-top: 190px; }

.pt-195 {
padding-top: 195px; }

.pt-200 {
padding-top: 200px; }

.pt-260 {
padding-top: 260px; }

/*-- Padding Bottom --*/
.pb-5 {
padding-bottom: 5px; }

.pb-10 {
padding-bottom: 10px; }

.pb-15 {
padding-bottom: 15px; }

.pb-20 {
padding-bottom: 20px; }

.pb-25 {
padding-bottom: 25px; }

.pb-30 {
padding-bottom: 30px; }

.pb-35 {
padding-bottom: 35px; }

.pb-40 {
padding-bottom: 40px; }

.pb-45 {
padding-bottom: 45px; }

.pb-50 {
padding-bottom: 50px; }

.pb-55 {
padding-bottom: 55px; }

.pb-60 {
padding-bottom: 60px; }

.pb-65 {
padding-bottom: 65px; }

.pb-70 {
padding-bottom: 70px; }

.pb-75 {
padding-bottom: 75px; }

.pb-80 {
padding-bottom: 80px; }

.pb-85 {
padding-bottom: 85px; }

.pb-90 {
padding-bottom: 90px; }

.pb-95 {
padding-bottom: 95px; }

.pb-100 {
padding-bottom: 100px; }

.pb-105 {
padding-bottom: 105px; }

.pb-110 {
padding-bottom: 110px; }

.pb-115 {
padding-bottom: 115px; }

.pb-120 {
padding-bottom: 120px; }

.pb-125 {
padding-bottom: 125px; }

.pb-130 {
padding-bottom: 130px; }

.pb-135 {
padding-bottom: 135px; }

.pb-140 {
padding-bottom: 140px; }

.pb-145 {
padding-bottom: 145px; }

.pb-150 {
padding-bottom: 150px; }

.pb-155 {
padding-bottom: 155px; }

.pb-160 {
padding-bottom: 160px; }

.pb-165 {
padding-bottom: 165px; }

.pb-170 {
padding-bottom: 170px; }

.pb-175 {
padding-bottom: 175px; }

.pb-180 {
padding-bottom: 180px; }

.pb-185 {
padding-bottom: 185px; }

.pb-190 {
padding-bottom: 190px; }

.pb-195 {
padding-bottom: 195px; }

.pb-200 {
padding-bottom: 200px; }

/*-- Padding Left --*/
.pl-5 {
padding-left: 5px; }

.pl-10 {
padding-left: 10px; }

.pl-15 {
padding-left: 15px; }

.pl-20 {
padding-left: 20px; }

.pl-25 {
padding-left: 25px; }

.pl-30 {
padding-left: 30px; }

.pl-35 {
padding-left: 35px; }

.pl-40 {
padding-left: 40px; }

.pl-45 {
padding-left: 45px; }

.pl-50 {
padding-left: 50px; }

.pl-55 {
padding-left: 55px; }

.pl-60 {
padding-left: 60px; }

.pl-65 {
padding-left: 65px; }

.pl-70 {
padding-left: 70px; }

.pl-75 {
padding-left: 75px; }

.pl-80 {
padding-left: 80px; }

.pl-85 {
padding-left: 85px; }

.pl-90 {
padding-left: 90px; }

.pl-95 {
padding-left: 95px; }

.pl-100 {
padding-left: 100px; }

.pl-105 {
padding-left: 105px; }

.pl-110 {
padding-left: 110px; }

.pl-115 {
padding-left: 115px; }

.pl-120 {
padding-left: 120px; }

.pl-125 {
padding-left: 125px; }

.pl-130 {
padding-left: 130px; }

.pl-135 {
padding-left: 135px; }

.pl-140 {
padding-left: 140px; }

.pl-145 {
padding-left: 145px; }

.pl-150 {
padding-left: 150px; }

.pl-155 {
padding-left: 155px; }

.pl-160 {
padding-left: 160px; }

.pl-165 {
padding-left: 165px; }

.pl-170 {
padding-left: 170px; }

.pl-175 {
padding-left: 175px; }

.pl-180 {
padding-left: 180px; }

.pl-185 {
padding-left: 185px; }

.pl-190 {
padding-left: 190px; }

.pl-195 {
padding-left: 195px; }

.pl-200 {
padding-left: 200px; }

/*-- Padding Right --*/
.pr-5 {
padding-right: 5px; }

.pr-10 {
padding-right: 10px; }

.pr-15 {
padding-right: 15px; }

.pr-20 {
padding-right: 20px; }

.pr-25 {
padding-right: 25px; }

.pr-30 {
padding-right: 30px; }

.pr-35 {
padding-right: 35px; }

.pr-40 {
padding-right: 40px; }

.pr-45 {
padding-right: 45px; }

.pr-50 {
padding-right: 50px; }

.pr-55 {
padding-right: 55px; }

.pr-60 {
padding-right: 60px; }

.pr-65 {
padding-right: 65px; }

.pr-70 {
padding-right: 70px; }

.pr-75 {
padding-right: 75px; }

.pr-80 {
padding-right: 80px; }

.pr-85 {
padding-right: 85px; }

.pr-90 {
padding-right: 90px; }

.pr-95 {
padding-right: 95px; }

.pr-100 {
padding-right: 100px; }

.pr-105 {
padding-right: 105px; }

.pr-110 {
padding-right: 110px; }

.pr-115 {
padding-right: 115px; }

.pr-120 {
padding-right: 120px; }

.pr-125 {
padding-right: 125px; }

.pr-130 {
padding-right: 130px; }

.pr-135 {
padding-right: 135px; }

.pr-140 {
padding-right: 140px; }

.pr-145 {
padding-right: 145px; }

.pr-150 {
padding-right: 150px; }

.pr-155 {
padding-right: 155px; }

.pr-160 {
padding-right: 160px; }

.pr-165 {
padding-right: 165px; }

.pr-170 {
padding-right: 170px; }

.pr-175 {
padding-right: 175px; }

.pr-180 {
padding-right: 180px; }

.pr-185 {
padding-right: 185px; }

.pr-190 {
padding-right: 190px; }

.pr-195 {
padding-right: 195px; }

.pr-200 {
padding-right: 200px; }

/*------------------------------------------------------------------
	ベース
-------------------------------------------------------------------*/
ul, ol {
	list-style: none;
}

.small {
	font-size:70%;
}

img.img-full {
	width:100%;
}

h1.title {
	font-size: 36px;
	font-weight: 700;
	line-height: 1.3;
	margin: 0 0 1em 0;
	letter-spacing: 2px;
}

h1.title a {
	color: inherit;
}

@media screen and (max-width: 736px) {
	
	h1.title {
		font-size: 28px;
		margin: 0 0 1em 0;
	}
	
}

@media screen and (max-width: 360px) {
	
	h1.title {
		font-size: 18px;
	}
	
}


/* pagetop */
	.pagetop {
		position: fixed;
		bottom: 0;
		right: 0;
		z-index: 10;
	}
	
	.pagetop a {
		color: #fff;
		display: block;
		position: relative;
		width: 60px;
		height: 60px;
		background: #967d4d;
		opacity: 0.8;
	}
	
	.pagetop a:before {
		-webkit-font-smoothing: antialiased;
		content: "\f106";
		display: block;
		font-family: "Font Awesome 5 Free";
		font-weight:900;
		font-size: 21px;
		color: #fff;
		margin: auto;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		width: 17px;
		height: 17px;
	}

	@media only screen and (max-width: 767px) {
		.pagetop a {
			width: 50px;
			height: 50px;
		}
	}




/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	font-size: 0.1em;
	line-height: 0;
	visibility: hidden;
	overflow: hidden;
}

.clearfix {
	display: inline-block;
}

/* exlude MacIE5 \*/
* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
/* end MacIE5 */
	/* ボタン */
	.button {
		display: inline-block;
		margin: 0;
		padding: 19px 40px;
		min-width: 240px;
		max-width: 80%;
		line-height: 1.6;
		color: #fff !important;
		text-align: center;
		text-decoration: none !important;
		background: #000;
		position: relative;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.button-bar {
		display: block;
		margin: 0;
		padding: 13px 40px;
		width: 100%;
		line-height: 1.6;
		color: #fff !important;
		text-align: center;
		text-decoration: none !important;
		background: #000;
		position: relative;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.button:hover,
	a:hover .button,
	.button-bar:hover,
	a:hover .button-bar {
		color: #fff;
		text-decoration: none !important;
		background: #004b64 !important;
	}
	
	.button:after,
	.button-bar:after {
		content: "\f105";
		font-family: "Font Awesome 5 Free";
		font-weight:900;
		display: block;
		margin-top: -0.5em;
		width: 40px;
		line-height: 1;
		color: #fff !important;
		text-align: center;
		position: absolute;
		top: 50%;
		right: 0;
	}
	
	img + .button-bar {
		margin-top: -1px;
	}
	
	input.button,
	input.button-bar {
		max-width: initial;
		border: 0;
	}
	
	@media only screen and (max-width: 767px) {
		.button {
			display: block;
			margin-left: auto;
			margin-right: auto;
			padding: 12px 30px;
			width: 180px;
			font-size: 12px;
		}
		
		.button-bar {
			padding: 12px 30px;
		}
		
		.button:after,
		.button-bar:after {
			width: 30px;
		}
	}

/*------------------------------------------------------------------
	Header
-------------------------------------------------------------------*/
	/* スライダー */
	.index_slider .slider-item {
		position: relative;
		background: #000;
	}
	
	.index_slider .slider-item > a {
		display: block;
	}
	
	.index_slider img {
		display: block;
		width: 100%;
		height: auto;
		opacity: .7;
	}
	
	.index_slider .caption {
		width: 100%;
		margin: auto;
		text-align: right;
		position: absolute;
		top: 50%;
		left: 18%;
		right: 0;
		z-index: 2;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.index_slider .catch {
		font-size: 38px;
		font-weight: 500;
		line-height: 1.4;
		color: #fff;
		text-shadow:1px 1px 1px #6d6d6d;
		text-align:center;
	}
	
	.index_slider .button {
		background: #181818;
	}
	
	.index_slider .catch + .button {
		margin-top: 16px;
	}
	
	.slick-slider .slick-arrow {
		margin-top: -25px;
		padding: 0;
		height: 50px;
		width: 50px;
		overflow: hidden;
		font-family: '';
		color: #fff;
		font-size: 110%;
		line-height: 50px;
		text-align: center;
		position: absolute;
		top: 50%;
		z-index: 3;
		cursor: pointer;
		background: #000;
		border: none;
		opacity: 0;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		-webkit-transition: opacity 0.3s ease;
		-moz-transition: opacity 0.3s ease;
		-ms-transition: opacity 0.3s ease;
		-o-transition: opacity 0.3s ease;
		transition: opacity 0.3s ease;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	
	.slick-slider .slick-prev {
		left: 0;
	}
	
	.slick-slider .slick-next {
		right: 0;
	}
	
	.slick-slider:hover .slick-arrow {
		opacity: 0.5;
	}
	
	.slick-slider .slick-arrow:hover {
		opacity: 0.8;
	}
	
	
	/* スライダーキャプションアニメーション */
	.index_slider .slick-active .caption > :nth-child(1) {
		-webkit-animation: fadeIn 1s ease both 1s;
		-moz-animation: fadeIn 1s ease both 1s;
		-ms-animation: fadeIn 1s ease both 1s;
		-o-animation: fadeIn 1s ease both 1s;
		animation: fadeIn 1s ease both 1s;
	}
	
	.index_slider .slick-active .caption > :nth-child(2) {
		-webkit-animation: fadeIn 1s ease both 2.5s;
		-moz-animation: fadeIn 1s ease both 2.5s;
		-ms-animation: fadeIn 1s ease both 2.5s;
		-o-animation: fadeIn 1s ease both 2.5s;
		animation: fadeIn 1s ease both 2.5s;
	}
	@media only screen and (max-width: 767px) {
		/* スライダー */
		.index_slider .slider-item:before {
			content: "";
			display: block;
			padding-top: 300px;
		}
		.index_slider .caption {
			position: absolute;
			top: 62%;
			left: 0;
			right: 0;
		}
		
		.index_slider img {
			width: auto;
			min-width: 100%;
			height: 100%;
			position: absolute;
			top: 0;
			left: 50%;
			-webkit-transform: translateX(-50%);
			-moz-transform: translateX(-50%);
			-ms-transform: translateX(-50%);
			-o-transform: translateX(-50%);
			transform: translateX(-50%);
		}
		
		.index_slider .catch {
			font-size: 16px;
			line-height: 1.5;
		}
		
		.index_slider .catch + .button {
			margin-top: 10px;
		}
		
		.slick-slider .slick-arrow {
			margin-top: -22.5px;
			height: 45px;
			width: 45px;
			line-height: 45px;
		}
	}

/* ヘッダー画像 */
.signboard {
	position: relative;
	overflow: hidden;
}

.signboard img {
	
	display: block;
	width: 100%;
	height: auto;
}

.signboard-content {
	width: 100%;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.signbord-title_bg {
	background-image: url("images/overlay-p.png");
	padding: 10px 0;
	height:100%;
}

.signboard-title {
	font-size: 38px;
	font-weight: 400;
	line-height: 1.4;
	color: #fff;
	text-shadow:1px 1px 2px #000;
	position:relative;
	top:50%;
	left:50%;
	
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.signboard-title-sub {
	line-height: 1.6;
	font-size:21px;
	font-family: none;
	border-top:1px solid rgba(255,255,255,0.8);
	padding:20px 80px 0;
}

.signboard-title + .signboard-title-sub {
	margin-top: 8px;
}

.signboard-content > :nth-child(1) {
	-webkit-animation: fadeIn 1s ease both 1s;
	-moz-animation: fadeIn 1s ease both 1s;
	-ms-animation: fadeIn 1s ease both 1s;
	-o-animation: fadeIn 1s ease both 1s;
	animation: fadeIn 1s ease both 1s;
}

.signboard-content > :nth-child(2) {
	-webkit-animation: fadeIn 1s ease both 2.5s;
	-moz-animation: fadeIn 1s ease both 2.5s;
	-ms-animation: fadeIn 1s ease both 2.5s;
	-o-animation: fadeIn 1s ease both 2.5s;
	animation: fadeIn 1s ease both 2.5s;
}

@media only screen and (max-width: 767px) {
	.signboard:before {
		content: "";
		display: block;
		padding-top: 230px;
	}
	
	.signboard img {
		width: auto;
		min-width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	
	
	
	.signboard-title {
		font-size: 24px !important;
		line-height:1.6;
		position:absolute;
		top:50%;
		left:50%;
	}
	
	.signboard-title-sub {display:none;
	}
}



.background-color-container a {color:white;text-decoration:none;}
.background-color-container a:hover {color:#ddd;text-decoration:none;}
	
	
	/*ナビボタン*/
	.navbar-nav>li.current a{font-weight:900;color:#5c6b13;}
	
/*---------------------------------
   main
---------------------------------*/
	main {
	}
	@media only screen and (max-width: 767px) {
		main {
			margin-top:80px;
		}
	}

/*------------------------------------------------------------------
	Footer
-------------------------------------------------------------------*/
#footer .logo {
	display: block;
	border-bottom: 0;
	color: inherit;
	font-weight: 900;
	letter-spacing: 0.35em;
	margin: 0 5em 2em 0;
	text-decoration: none;
	text-transform: uppercase;
	display: inline-block;
}

#footer .logo > * {
	display: inline-block;
	vertical-align: middle;
}

#footer .logo .symbol {
	margin-right: 0.65em;
}

#footer .logo .symbol img {
	display: block;
	margin:0;
	width: 2em;
	height: 2em;
}

.copyright {
	color: #ffffff;
	font-size: 12px;
	height: 60px;
	line-height: 60px;
	text-align: center;
		background:#000000;
}

@media only screen and (max-width: 767px) {
	
	.copyright {
		font-size: 12px;
		height: 50px;
		line-height: 50px !important;
	}
	
	.copyright span {
		display: none;
	}
}
	
	/*------------------------------------------------------------------
	Gallery
	-------------------------------------------------------------------*/
	
	.gallery-box{
		padding: 70px 0px;
	}
	.tz-gallery{
		margin-top: 30px;
	}
	.tz-gallery .lightbox img {
		width: 100%;
		margin-bottom: 30px;
		transition: 0.2s ease-in-out;
		box-shadow: 0 2px 3px rgba(0,0,0,0.2);
	}
	.tz-gallery .lightbox img:hover {
		transform: scale(1.05);
		box-shadow: 0 8px 15px rgba(0,0,0,0.3);
	}


/*------------------------------------------------------------------
	table
-------------------------------------------------------------------*/

table {
	border-collapse: collapse;
	width: 100%;
}
th,
td {
}
th {
}

.table-price {
	font-size:16px;
}

table th.w50 {
	width:50%;
}

table th.w25 {
	width:25%;
}

table th.w20 {
	width:20%;
}

table th.w15 {
	width:15%;
}

table th.w10 {
	width:10%;
}


table td.w50 {
	width:50%;
}

table td.w25 {
	width:25%;
}

table td.w20 {
	width:20%;
}

table td.w15 {
	width:15%;
}

table td.w10 {
	width:10%;
}

@media screen and (max-width: 798px) {
	.contact th {
		width:100%;
		display:block;
	}
	.table-price th{
		display:none;
	}
	th {
		width:100%;
		display: block;
		text-align:center;
	}
	table th.w50 {
		width:100%;
	}
	
	table th.w25 {
		width:105%;
	}
	
	table th.w20 {
		width:100%;
	}
	
	table th.w15 {
		width:15%;
	}
	
	table th.w10 {
		width:100%;
	}
	td {
		text-align:center;
		width:100%;
		display: block;
	}
}

/*------------------------------------------------------------------
	button
-------------------------------------------------------------------*/
	.btn--orange,
	a.btn--orange {
		color: #fff;
		background-color: #eb6100;
	}
	.btn--orange:hover,
	a.btn--orange:hover {
		color: #fff;
		background: #f56500;
	}
	
	a.btn--radius {
		border-radius: 100vh;
	}


/*リンク画像*/
.cover a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

/*------------------------------------------------------------------
	frame
-------------------------------------------------------------------*/
	.frame {
		border:solid 1px #cccccc;
		padding:10px;
		margin-left:5px;
		}
	.frame first-child {
		margin-left:0px;
	}
	.bg-g {
		background-image:url('../images/bg/bg-g.png');
		}
	
	.f-red {
		border-color:red;
	}

/*------------------------------------------------------------------
	text-area
-------------------------------------------------------------------*/
.simple-text-area {
	background: #fff;
	padding: 100px 0 70px 0;
}

.simple-text-area h1 {
	font-size:36px;
}


.simple-text-area h3 {
	font-size:18px;
}

.simple-text-area h4 {
	font-size:14px;
}

.simple-text-area-bl {
	background: #222;
	padding: 100px 0 100px 0;
	margin:0 auto;
}

.simple-text-area-bl h1 {
	font-size:36px;
	color:#fff;
}

.simple-text-area-bl h2 {
	font-size:24px;
	color:#fff;
}

.simple-text-area-bl h3 {
	font-size:18px;
	color:#fff;
}

.simple-text-area-bl h4 {
	font-size:14px;
	color:#fff;
}



/* 背景色 */
.bg-snow,
.bg-snow-full {
	background: #f7f7f7;
}

.bg-snow-full {
	margin: 80px 0;
	padding: 80px 0;
}

.inner .bg-snow-full {
	position: relative;
}

.inner .bg-snow-full:before {
	content: "";
	display: block;
	background: #f7f7f7;
	width: 9999px;
	width: 100vw;
	height: 100%;
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}

.inner .bg-snow-full > * {
	position: relative;
	z-index: 2;
}

@media only screen and (max-width: 767px) {
	.bg-snow-full {
		margin: 30px 0;
		padding: 30px 0;
	}
}

/*////// 背景ピンク //////*/
.bg-pink,
.bg-pink-full {
	background: #f7f7f7;
}

.bg-pink-full {
	margin: 80px 0;
	padding: 80px 0;
}

.inner .bg-pink-full {
	position: relative;
}

.inner .bg-pink-full:before {
	content: "";
	display: block;
	background: #fff5f5;
	width: 9999px;
	width: 100vw;
	height: 100%;
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}

.inner .bg-pink-full > * {
	position: relative;
	z-index: 2;
}

@media only screen and (max-width: 767px) {
	.bg-pink-full {
		margin: 30px 0;
		padding: 30px 0;
	}
}

/* リストスタイル */
ul.disk {
	list-style:disc;
}

ul.list {
	list-style: none;
	padding-left: 0;
}

ul.list li {
	border-bottom: dotted 1px #c9c9c9;
	padding: 0.5em 0;
}

ul.list li:first-child {
	border-top: 0;
	padding-top: 0;
}

ul.wide70 {
	width:70%;
	margin:auto;
}

@media only screen and (max-width: 767px) {
	ul.wide60 {
		width:100%;
		margin:auto;
	}
}

/*/// リスト横並び ///*/

ul.block li{
	display: inline-block;
	width: auto;
	height: 100px;
	line-height: 80px;
	padding:10px;
}



/* ----------------------------------------------------------------------
 文字装飾
 ---------------------------------------------------------------------- */
/* headline */
	.headline { border-bottom:1px solid #565d7a; padding:0; margin:0 0 25px 0; }
	.headline span { border-bottom:4px solid #2f3b70; padding:0 0 10px 0; margin:0; display:inline-block; }
.headline small { padding:0 0 10px 0; margin:0 20px; font-size:14px; color:#aaa;}

.h-title {
	margin: -0.2em 0 40px 0;
	font-size: 34px;
	line-height: 1.4;
	text-align: center;
}

.h_withtitle{
	font-size: 20px !important;
	font-weight: bold !important;
	margin-bottom: 35px !important;
	padding-bottom: 35px !important;
	border-bottom: 1px solid #ddd;
}



@media only screen and (max-width: 767px) {
	.h-title,
	.h-title {
		margin: -5px 0 20px 0 !important;
		font-size: 18px !important;
		line-height: 1.6;
		font-weight: bold;
	}
	.h_withtitle{
		font-size:18px !important;
		font-weight:bold !important;
		line-height:1.6 !important;
		margin-bottom: 15px !important;
		padding-bottom: 15px !important;
	}
}
	
	.text-border-bottom-p {
		border-bottom:5px solid pink;
	}
	
	.text-border-bottom-g {
		border-bottom:5px solid #78bf45;
	}
	
	.text-border-bottom-o {
		border-bottom:5px solid #bf8445;
	}
	
	.text-border-bottom-o {
		border-bottom:5px solid #bf8445;
	}
	
	.text-border-bottom-pa {
		border-bottom:5px solid #bc9dcc;
	}
	
	.text-border-bottom {
		border-bottom:3px solid #9da3cc;
		padding-bottom:.2em;
	}
	
	.moji-line {
		text-decoration:line-through;
		text-decoration-color: red;
	}
	
	.moji-line-b {
		text-decoration:line-through;
		text-decoration-color: #000;
	}


/* 文字位置 */
.text-center {
	text-align:center;
}

.text-right {
	text-align:right;
}

	
	.strong {
		font-weight:700;
	}
	
	.pickup {
		transform: rotate(5deg);
	}
	
	.italic {
		font-style:italic;
	}
	
	.bt {
		border-top:solid 1px #ccc;
	}
/* 文字大きさ */
.sns-text {
	font-size:26px;
}
	/* 文字色 */
	.red {
		color:red;
	}
	
	/* ----
	リンク
	----　*/
	a.anchor {
		display: block;
		padding-top: 100px;
		margin-top: -100px;
		
		transition: opacity 0.2s ease-out;
	}
	
	@media only screen and (max-width: 767px) {
	a.anchor {
		display: block;
		padding-top: 200px;
		margin-top: -200px;
		
		transition: opacity 0.2s ease-out;
	}
	}

/* ----------------------------------------------------------------------
 レイアウト
 ---------------------------------------------------------------------- */
/* 文字配列 */
/* character array */
.character-array_background {
	background-color:#e3ddc8;
	padding:20px 0;
	margin:0;
}


.p-character-array__title {
	text-align: center;
	font-size: 32px;
	line-height: 1.2;
	margin-bottom: 54px;
}

.p-character-array__desc {
	font-size: 16px;
	line-height: 2.3;
}

.p-character-array__title + .p-character-array__desc {
	margin-top: 50px;
}

.p-content__vertical .p-character-array__title {
	writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	line-height: 1.5;
	text-align: start;
	margin: 0 auto 58px;
	min-height: max-content;
}

.p-character-array__button {
	margin-top: 60px;
	text-align: center;
}

@media only screen and (max-width: 767px) {
	.p-character-array__title {
		font-size: 24px;
		line-height: 1.2;
		margin-bottom: 22px;
	}
	
	.p-content__vertical .p-character-array__title {
		line-height: 1.3;
		margin-bottom: 24px;
	}
	
	.p-character-array__button {
		margin-top: 40px;
	}
}

.p-character-array01__month {
	font-size: 24px;
	line-height: 1.6;
	margin-bottom: 20px;
	margin-top: -8px;
}

.p-character-array01 .p-article05__title {
	height: 2.8em;
}

.p-character-array02__text {
	text-align: center;
}

.p-character-array02__text--vertical {
	display: flex;
	flex-direction: row-reverse;
	justify-content: center;
}

.p-character-array02__text--vertical .p-character-array__title {
	writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	font-size: 36px;
	margin: 0;
	line-height: 1.3;
	text-align: start;
}

.p-character-array02__text--vertical .p-character-array__desc {
	writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	margin: 0;
	text-align: start;
	line-height: 2.6;
}

.p-character-array02__text--vertical .p-character-array__title + .p-character-array__desc {
	margin-right: 25px;
	margin-top: 0;
}

.p-character-array02__text + .p-character-array02__images {
	margin-top: 100px;
}

.p-character-array02__images {
	display: flex;
}

.p-character-array02__image {
	flex: 1 1 100%;
}

.p-character-array02__image img {
	height: auto;
	width: 100%;
}

@media screen and (max-width: 767px) {
	.p-character-array01__month {
		font-size: 18px;
		line-height: 1.6;
		margin-bottom: 10px;
		margin-top: -10px;
	}
	
	.p-character-array02__text--vertical {
		flex-direction: column;
	}
	
	.p-character-array02__text--vertical .p-character-array__title {
		font-size: 24px;
		line-height: 1.3;
		margin: 0 auto;
	}
	
	.p-character-array02__text--vertical .p-character-array__desc {
		writing-mode: horizontal-tb;
		line-height: 2;
		text-align: center;
		margin: 0;
	}
	
	.p-character-array02__text--vertical .p-character-array__title + .p-character-array__desc {
		margin-right: 0;
		margin-top: 30px;
	}
	
	.p-character-array02__text + .p-character-array02__images {
		margin-top: 32px;
	}
}

.p-character-array04 {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 560px;
	overflow: hidden;
}

.p-character-array04::before {
	display: block;
	z-index: 2;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
}

.p-character-array04__video-player, .p-character-array04__youtube-player {
	height: 100%;
	width: 100%;
	object-fit: cover;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	z-index: 1;
}

.p-character-array04__inner {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	z-index: 3;
}

.p-character-array04__contents {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	height: 100%;
	padding-bottom: 60px;
	padding-top: 60px;
	text-align: center;
}

.p-character-array04__title {
	margin: 0;
	color: #fff;
	font-size: 36px;
	line-height: 1.5;
}

.p-character-array04__title + .p-character-array04__button {
	margin: 36px 0 0 0;
}

.p-character-array04__contents--vertical {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-direction: row-reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	line-height: 1.3;
	max-height: 100%;
	padding: 60px 0;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0);
}

.p-character-array04__contents--vertical .p-character-array04__title {
	writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	text-align: start;
	margin: 0;
}

.p-character-array04__contents--vertical .p-character-array04__title + .p-character-array04__button {
	margin-right: 34px;
	margin-top: 0;
}

@media screen and (max-width: 991px) {
	.p-character-array04 {
		height: 320px;
	}
}

@media screen and (max-width: 767px) {
	.p-character-array04__contents, .p-character-array04__contents--vertical {
		padding-bottom: 30px;
		padding-top: 30px;
	}
	
	.p-character-array04__title {
		font-size: 24px;
	}
	
	.p-character-array04__contents--vertical .p-character-array04__title + .p-character-array04__button {
		margin-right: 17px;
		margin-top: 0;
	}
}

.p-character-array06 .p-blog-list {
	margin-bottom: -4px;
}

/* contents builder */
.p-cb__item {
	position: relative;
	padding-bottom: 100px;
	padding-top: 100px;
}

.p-cb__item .element-type1 {
	text-align: center;
	margin-bottom: 15px;
}

.p-cb__item .element-type2 {
	margin-bottom: 15px;
}

@media only screen and (min-width: 768px) {
	.p-cb__item:last-child {
		padding-bottom: 120px;
	}
	
	.p-cb__item--no-bg + .p-cb__item--no-bg {
		padding-top: 0;
	}
	
	.p-cb__item--has-bg + .p-cb__item--no-bg,
	.p-cb__item--no-bg + .p-cb__item--has-bg {
		margin-top: 20px;
	}
}

@media only screen and (max-width: 767px) {
	.p-cb__item {
		padding-bottom: 40px;
		padding-top: 40px;
	}
}

/* content vertical */
.p-content__vertical {
	display: flex;
}
	
	.video {
		width: 100%;
		aspect-ratio: 16 / 9;
	}
	.video iframe {
		width: 100%;
		height: 100%;
	}
	
	/*///// タブ /////*/
	/*タブ切り替え全体のスタイル*/
	.tabs {
		margin-top: 50px;
		padding-bottom: 40px;
		background-color: #fff;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
		width: 100%;
	margin: 0 auto;}
	
	/*タブのスタイル*/
	.tab_item {
		width: calc(100%/2);
		height: 50px;
		border-bottom: 3px solid #5ab4bd;
		background-color: #ededed;
		line-height: 50px;
		font-size: 26px;
		text-align: center;
		color: #565656;
		display: block;
		float: left;
		text-align: center;
		font-weight: bold;
		transition: all 0.2s ease;
	}
	.tab_item:hover {
		opacity: 0.75;
	}
	@media only screen and (max-width: 767px) {
	.tab_item {
		font-size: 18px;
	}
	}
	
	/*ラジオボタンを全て消す*/
	input[name="tab_item"] {
		display: none;
	}
	
	/*タブ切り替えの中身のスタイル*/
	.tab_content {
		display: none;
		padding: 40px 40px 0;
		clear: both;
		overflow: hidden;
	}
	
	
	/*選択されているタブのコンテンツのみを表示*/
	#all:checked ~ #all_content,
	#programming:checked ~ #programming_content,
	#design:checked ~ #design_content {
		display: block;
	}
	
	/*選択されているタブのスタイルを変える*/
	.tabs input:checked + .tab_item {
		background-color: #5ab4bd;
		color: #fff;
	}